<div class="form-group form-floating">
    <div class="input-group has-validation">
        <span class="input-group-text" id="inputGroupPrepend"><i class="fas fa-user-secret"></i></span>
        <input type="text" name="name" value="{{this.name}}" class="form-control" id="name" aria-describedby="inputGroupPrepend" placeholder="Nhập tên khách hàng" required>
        <div class="invalid-feedback">
            Vui lòng nhập tên khách hàng.
        </div>
    </div>
</div>
<div class="form-group">
    <div class="input-group">
        <span class="input-group-text" id="inputGroupPrepend"><i class="fas fa-phone-square-alt"></i></span>
        <input type="number" name="phone" value="{{this.phone}}" placeholder="Enter your phone" class="form-control" id="phone" required>
        <div class="invalid-feedback">
            Vui lòng nhập số điện thoại.
        </div>
    </div>
    <span class="form-message"></span>
</div>
<div class="form-group">
    <div class="input-group">
        <span class="input-group-text" id="inputGroupPrepend"><i class="fas fa-address-card"></i></span>
        <input type="text" name="address" value="{{this.address}}" autocomplete="on" placeholder="Enter address" class="form-control" id="address" required>
        <div class="invalid-feedback">
            Vui lòng nhập địa chỉ.
        </div>
    </div>
    <span class="form-message"></span>
</div>
{{!-- <div class="form-group">
    <div class="input-group">
        <span class="input-group-text" id="inputGroupPrepend"><i class="fas fa-user-injured"></i></span>
        <input type="text" name="type" value="{{this.type}}" placeholder="Enter type" class="form-control" id="type" required>
        <div class="invalid-feedback">
            Vui lòng nhập 
        </div>
    </div>
    <span class="form-message"></span>
</div> --}}
<div class="form-group">
    <div class="input-group">
        <span class="input-group-text" id="inputGroupPrepend"><i class="fas fa-at"></i></span>
        <input type="email" name="email" value="{{this.email}}" placeholder="Enter email" class="form-control" id="email" required>
        <div class="invalid-feedback">
            Vui lòng nhập email.
        </div>
    </div>
    <span class="form-message"></span>
</div>